## faustworks 0.3.2~repack0

=== debian/changelog ===
faustworks (0.3.2~repack0-1) unstable; urgency=low

  * Initial release (Closes: #666727)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 01 Apr 2012 13:48:30 +0200
