=== debian/control ===
Source: faustworks
Section: programming
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 7.0.50~),
 libqt4-dev,
 qt4-dev-tools
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/faustworks.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/faustworks.git
Homepage: http://faust.grame.fr/

Package: faustworks
Section: sound
Architecture: any
Depends:
 faust,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libgtk2.0-dev,
 libjack-dev,
 libqt4-dev
Description: IDE for Faust dsp programming language
 FaustWorks is an IDE (Integrated Development Environment)
 for the Faust dsp programming language.
 It relies on scripts to generate binaries for various audio targets.
 These scripts are located in
 /usr/share/FaustWorks/scripts.lin/
