=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=qmake_qt4

override_dh_fixperms:
	dh_fixperms
	cd debian/faustworks && \
	chmod 0644 usr/share/FaustWorks/Resources/*
