## faustworks 0.4.0~repack0

=== debian/changelog ===
faustworks (0.4.0~repack0-1) unstable; urgency=low

  * New upstream release.
  * Added local-options file.
  * Fixed dh_auto_clean to delete Makefile.qt4
  * Set dh/compat 9 to fix hardening.
  * Install icon from upstream source.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 08 May 2013 15:55:31 +0200
