=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 %:
 	dh $@ --buildsystem=qmake_qt4
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f Makefile.qt4
+
 override_dh_fixperms:
 	dh_fixperms
 	cd debian/faustworks && \
