=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg.*// \
http://sf.net/faudiostream/FaustWorks-(\d)\.([\d\.]*)\.tgz
