## faustworks 0.5~repack0

=== Makefile ===
--- 
+++ 
@@ -4,12 +4,12 @@
 
 
 
-VERSION="0.4"
+VERSION="0.5"
 DISTRIB=FaustWorks-$(VERSION)
 TMPDIR=$(DISTRIB)-Distribution
 
 ifeq ($(system), Darwin)
-	SPEC := -spec macx-llvm
+	SPEC := -spec macx-g++
 	DST  := "FaustWorks.app/Contents/"
 
 else
@@ -18,8 +18,8 @@
 endif
 
 
-all : Makefile.qt4
-	make -f Makefile.qt4
+all : Makefile_QT
+	make -f Makefile_QT
 
 install : install-$(system)
 uninstall : uninstall-$(system)
@@ -66,15 +66,15 @@
 distribution :
 	git archive -o $(DISTRIB).zip HEAD
 
-clean : Makefile.qt4
-	make -f Makefile.qt4 clean
+clean : Makefile_QT
+	make -f Makefile_QT clean
 	rm -f FaustWorks.pro.user
 	rm -rf FaustWorks.app
 	rm -f $(DISTRIB).dmg
 	rm -f $(DISTRIB).zip
 
-Makefile.qt4: 
-	$(qm) $(SPEC) -o Makefile.qt4
+Makefile_QT: 
+	$(qm) $(SPEC) -o Makefile_QT
