=== debian/changelog ===
faustworks (0.5~repack0-1) unstable; urgency=low

  * Bump Standards.
  * Added Keywords to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 04 Jun 2014 13:40:29 +0200
