=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper (>= 9),
  libqt4-dev,
  qt4-dev-tools
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/faustworks.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/faustworks.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/faustworks.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/faustworks.git
 Homepage: http://faust.grame.fr/
 
 Package: faustworks
