=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f Makefile.qt4
+	rm -f Makefile_QT
+	rm -f Resources/translations/i18n_*.qm
 
 override_dh_fixperms:
 	dh_fixperms
