=== debian/watch ===
version=3
opts=dversionmangle=s/~repack0.*// \
http://sf.net/faudiostream/FaustWorks-(\d)\.([\d\.]*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
	debian sh debian/repack.stub
